#fcf2 {
font-weight: bold;
padding-left: 0px;
float: left;
overflow: hidden;
}
#fcf2 h3 {
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
padding:4px;
margin:0px;

}
#fcf2 p {
text-align:center;
}
#fcf2 em {
color:#F00;
}
#fcf2 div.r {
clear: both;
padding: 5px 0 5px 0;
background-color:#FFF;
font-size: 12px;
}
#fcf2 label {
float: left;
width: 130px;
text-align: left;
font-size: 12px;
}
#fcf2 span.f {
float: left;
width: 250px;
text-align: left;
font-weight: bold;
}
#fcf2 div.sp {
clear: both;
height: .5em; 
}
#fcf2 .req {
font-weight:bold;
}
#fcf2 input, #fcf2 textarea {
background: #fff;
padding:2px 0;
}
#fcf2 input:focus, #fcf2 textarea:focus {
background: #f2f2f2;
border:1px solid #000000;
}

.ninjaForms{
	font-size:12px;
}